Subject: Trainer Candidate - Kumar Abhishek
From: Kumar Abhishek <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:00:35 -0400

| | Tech Support Test

Name | Kumar Abhishek
E-mail | [email-masked]
Phone Number | (91) 9870271309
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cwt.india.pvt.ltd | Sr travel counsellor , implant head | | 50000 inr
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7 Daya
Please briefly describe your work experience specifically in training? | In my current organization I have been selected as an assistant trainer in project Columbus. Where I went to different location in india to teach and train new software and soft skills to other employees .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Keeping everyone in your control is sometime a tough situation, but where you have to focus more. Those who are lacking or struggling to understand anything. You should always focus on them. Because if you are teaching a group the transfer of knowledge has to be in equal proportion. Whatever I have mentioned above is the main challenge I faced and I learnt a lot from this.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Resolving customer problem/query in a single call with active listening is always a great customer service. But if you are resolving it after multiple exchange of email or call can be considered as a good customer service. But I believe it always has to be great.

What according to you makes you a good candidate for this position?

My approach towards people and communication skills make me perfect candidate for this position.
I love to interact and educate people.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |